RubyGems Navigation menu

authlogic-oid 1.0.4

Extension of the Authlogic library to add OpenID support.

Gemfile
          gem 'authlogic-oid', '~> 1.0.4'
  
  
  
  
  
  
  

install
          gem install authlogic-oid
  
  
  
  
  
  
  

Authors:

  • Ben Johnson of Binary Logic

Owners:

Total downloads 42,774

For this version 34,564

Required Ruby Version: None

Links:

Versions:

  1. 1.0.4 - May 31, 2009 (23.5 KB)
  2. 1.0.3 - April 3, 2009 (23 KB)
  3. 1.0.2 - March 30, 2009 (21.5 KB)
  4. 1.0.1 - March 30, 2009 (21.5 KB)
  5. 1.0.0 - March 29, 2009 (21.5 KB)

Runtime Dependencies:

Development Dependencies: